# Two Book Codes (Agrippa and Encyclopedia Brittanica)

## Agrippa

The first book code led to the poem Agrippa by typing in keywords from the description.

<details>
    <summary>Agrippa (A Book of The Dead) by William Gibson</summary>
    
    AGRIPPA
    (A Book of The Dead)
    
    by William Gibson
    
    I hesitated
    before untying the bow
    that bound this book together.
    
    A black book:
    ALBUMS CA. AGRIPPA
    Order Extra Leaves By Letter and Name
    
    A Kodak album of time-burned
    black construction paper
    
    The string he tied
    Has been unravelled by years
    and the dry weather of trunks
    Like a lady's shoestring from the First World War
    Its metal ferrules eaten by oxygen
    Until they resemble cigarette-ash
    
    Inside the cover he inscribed something in soft graphite
    Now lost
    Then his name
    W.F. Gibson Jr.
    and something, comma,
    1924
    
    Then he glued his Kodak prints down
    And wrote under them
    In chalk-like white pencil:
    "Papa's saw mill, Aug. 1919."
    
    A flat-roofed shack
    Against a mountain ridge
    In the foreground are tumbled boards and offcuts
    He must have smelled the pitch,
    In August
    The sweet hot reek
    Of the electric saw
    Biting into decades
    
    Next the spaniel Moko
    "Moko 1919"
    Poses on small bench or table
    Before a backyard tree
    His coat is lustrous
    The grass needs cutting
    Beyond the tree,
    In eerie Kodak clarity,
    Are the summer backstairs of Wheeling,
    West Virginia
    Someone's left a wooden stepladder out
    
    "Aunt Fran and [obscured]"
    Although he isn't, this gent
    He has a "G" belt-buckle
    A lapel-device of Masonic origin
    A patent propelling-pencil
    A fountain-pen
    And the flowers they pose behind so solidly
    Are rooted in an upright length of whitewashed
    concrete sewer-pipe.
    
    Daddy had a horse named Dixie
    "Ford on Dixie 1917"
    A saddle-blanket marked with a single star
    Corduroy jodhpurs
    A western saddle
    And a cloth cap
    Proud and happy
    As any boy could be
    
    "Arthur and Ford fishing 1919"
    Shot by an adult
    (Witness the steady hand
    that captures the wildflowers
    the shadows on their broad straw hats
    reflections of a split-rail fence)
    standing opposite them,
    on the far side of the pond,
    amid the snake-doctors and the mud,
    Kodak in hand,
    Ford Sr.?
    
    And "Moma July, 1919"
    strolls beside the pond,
    in white big city shoes,
    Purse tucked behind her,
    While either Ford or Arthur, still straw-hatted,
    approaches a canvas-topped touring car.
    
    "Moma and Mrs. Graham at fish hatchery 1919"
    Moma and Mrs. G. sit atop a graceful concrete arch.
    
    "Arthur on Dixie", likewise 1919,
    rather ill at ease. On the roof behind the barn, behind him,
    can be made out this cryptic mark:
    H.V.J.M.[?]
    
    "Papa's mill 1919", my grandfather most regal amid a wrack of
    cut lumber,
    might as easily be the record
    of some later demolition, and
    His cotton sleeves are rolled
    to but not past the elbow,
    striped, with a white neckband
    for the attachment of a collar.
    Behind him stands a cone of sawdust some thirty feet in height.
    (How that feels to tumble down,
    or smells when it is wet)
    
    II.
    
    The mechanism: stamped black tin,
    Leatherette over cardboard, bits of boxwood,
    A lens
    The shutter falls
    Forever
    Dividing that from this.
    
    Now in high-ceiling bedrooms,
    unoccupied, unvisited,
    in the bottom drawers of veneered bureaus
    in cool chemical darkness curl commemorative
    montages of the country's World War dead,
    
    just as I myself discovered
    one other summer in an attic trunk,
    and beneath that every boy's best treasure
    of tarnished actual ammunition
    real little bits of war
    but also
    the mechanism
    itself.
    
    The blued finish of firearms
    is a process, controlled, derived from common
    rust, but there under so rare and uncommon a patina
    that many years untouched
    until I took it up
    and turning, entranced, down the unpainted
    stair, to the hallway where I swear
    I never heard the first shot.
    
    The copper-jacketed slug recovered
    from the bathroom's cardboard cylinder of
    Morton's Salt was undeformed
    save for the faint bright marks of lands
    and grooves so hot, stilled energy,
    it blistered my hand.
    
    The gun lay on the dusty carpet.
    Returning in utter awe I took it so carefully up
    That the second shot, equally unintended,
    notched the hardwood bannister
    and brought a strange bright smell of ancient sap to life
    in a beam ofdusty sunlight.
    Absolutely alone
    in awareness of the mechanism.
    
    Like the first time you put your mouth
    on a woman.
    
    III.
    
    "Ice Gorge at Wheeling
    1917"
    
    Iron bridge in the distance,
    Beyond it a city.
    Hotels where pimps went about their business
    on the sidewalks of a lost world.
    But the foreground is in focus,
    this corner of carpenter's Gothic,
    these backyards running down to the freeze.
    
    "Steamboat on Ohio River",
    its smoke foul and dark,
    its year unknown,
    beyond it the far bank
    overgrown with factories.
    
    "Our Wytheville
    House Sept. 1921"
    
    They have moved down from Wheeling and my father wears his
    city clothes. Main Street is unpaved and an electric streetlamp is
    slung high in the frame, centered above the tracked dust on a
    slack wire, suggesting the way it might pitch in a strong wind,
    the shadows that might throw.
    
    The house is heavy, unattractive, sheathed in stucco, not native
    to the region. My grandfather, who sold supplies to contractors,
    was prone to modern materials, which he used with
    wholesaler's enthusiasm. In 1921 he replaced the section of brick
    sidewalk in front of his house with the broad smooth slab of poured
    concrete, signing this improvement with a flourish, "W.F.
    Gibson 1921". He believed in concrete and plywood
    particularly. Seventy years later his signature remains, the slab
    floating perfectly level and charmless between mossy stretches of
    sweet uneven brick that knew the iron shoes of Yankee horses.
    
    "Mama Jan. 1922" has come out to sweep the concrete with a
    broom. Her boots are fastened with buttons requiring a special instrument.
    
    Ice gorge again, the Ohio, 1917. The mechanism closes. A
    torn clipping offers a 1957 DeSOTO FIREDOME, 4-door Sedan,
    torqueflite radio, heather and power steering and brakes, new
    w.s.w. premium tires. One owner. $1,595.
    
    IV.
    
    He made it to the age of torqueflite radio
    but not much past that, and never in that town.
    That was mine to know, Main Street lined with
    Rocket Eighty-eights,
    the dimestore floored with wooden planks
    pies under plastic in the Soda Shop,
    and the mystery untold, the other thing,
    sensed in the creaking of a sign after midnight
    when nobody else was there.
    
    In the talc-fine dust beneath the platform of the
    Norfolk & Western lay indian-head pennies undisturbed since
    the dawn of man.
    
    In the banks and courthouse, a fossil time
    prevailed, limestone centuries.
    
    When I went up to Toronto
    in the draft, my Local Board was there on Main Street,
    above a store that bought and sold pistols.
    I'd once traded that man a derringer for a
    Walther P-38. The pistols were in the window
    behind an amber roller-blind
    like sunglasses. I was seventeen or so but basically I guess
    you just had to be a white boy.
    I'd hike out to a shale pit and run
    ten dollars worth of 9mm
    through it, so worn you hardly
    had to pull the trigger.
    Bored, tried shooting
    down into a distant stream but
    one of them came back at me
    off a round of river rock
    clipping walnut twigs from a branch
    two feet above my head.
    
    So that I remembered the mechanism.
    
    V.
    
    In the all night bus station
    they sold scrambled eggs to state troopers
    the long skinny clasp-knives called fruit knives
    which were pearl handled watermelon-slicers
    and hillbilly novelties in brown varnished wood
    which were made in Japan.
    
    First I'd be sent there at night only
    if Mom's carton of Camels ran out,
    but gradually I came to value
    the submarine light, the alien reek
    of the long human haul, the strangers
    straight down from Port Authority
    headed for Nashville, Memphis, Miami.
    Sometimes the Sheriff watched them get off
    making sure they got back on.
    
    When the colored restroom
    was no longer required
    they knocked open the cinderblock
    and extended the magazine rack
    to new dimensions,
    a cool fluorescent cave of dreams
    smelling faintly and forever of disinfectant,
    perhaps as well of the travelled fears
    of those dark uncounted others who,
    moving as though contours of hot iron,
    were made thus to dance
    or not to dance
    as the law saw fit.
    
    There it was that I was marked out as a writer,
    having discovered in that alcove
    copies of certain magazines
    esoteric and precious, and, yes,
    I knew then, knew utterly,
    the deal done in my heart forever,
    though how I knew not,
    nor ever have.
    
    Walking home
    through all the streets unmoving
    so quiet I could hear the timers of the traffic lights a block away:
    the mechanism. Nobody else, just the silence
    spreading out to where the long trucks groaned
    on the highway their vast brute souls in want.
    
    VI.
    
    There must have been a true last time
    I saw the station but I don't remember
    I remember the stiff black horsehide coat
    gift in Tucson of a kid named Natkin
    I remember the cold
    I remember the Army duffle
    that was lost and the black man in Buffalo
    trying to sell me a fine diamond ring,
    and in the coffee shop in Washington
    I'd eavesdropped on a man wearing a black tie
    embroidered with red roses
    that I have looked for ever since.
    
    They must have asked me something
    at the border
    I was admitted
    somehow
    and behind me swung the stamped tin shutter
    across the very sky
    and I went free
    to find myself
    mazed in Victorian brick
    amid sweet tea with milk
    and smoke from a cigarette called a Black Cat
    and every unknown brand of chocolate
    and girls with blunt-cut bangs
    not even Americans
    looking down from high narrow windows
    on the melting snow
    of the city undreamed
    and on the revealed grace
    of the mechanism,
    no round trip.
    
    They tore down the bus station
    there's chainlink there
    no buses stop at all
    and I'm walking through Chiyoda-ku
    in a typhoon
    the fine rain horizontal
    umbrella everted in the storm's Pacific breath
    tonight red lanterns are battered.
    
    laughing,
    in the mechanism.
</details>

[Agrippa (text)](books/agrippa.txt)

### Solving

After following the book code, you were given the following onion link: `sq6wmgv2zcsrix6t.onion`

## Encyclopedia Britannica, 11th Edition, Volume 6, Slice 3 "Chitrai" to "Cincinnati"

"In twenty-nine volumes, knowledge was once contained" book was found. Encyclopaedia Britannica, 11th Edition, Volume 6, Slice 3 "Chitral" to "Cincinnati"

Mabinogion code paused at line 69 out of a total of 75. 6 from the beginning is Volume 6 - "cicada" is my first name. For this puzzle, the first line is 0-indexed.

[Encyclopaedia Britannica, 11th Edition, Volume 6, Slice 3 "Chitrai" to "Cincinnati" (epub)](books/pg31447-images.epub)

### Solving

<details>
    <summary>Translation from Encyclopedia</summary>

    1:29     e
    6:46     q
    6        6
    2:37     e
    14:41    m
    17:3     g
    27:40    v
    2        2
    2:33     e
    1:1      H
    7:45     s
    17:29    r
    21:31    i
    12:17    x
    6        6
    22:42    t
    15:18    .
    24:33    o
    27:46    n
    12:29    i
    25:66    o
    7:47     n
</details>

After following the book code, you were given the following onion link: `eq6emgv2eHsrix6t.onion`.

## Interesting

### `eq6emgv2eHsrix6t.onion` never used
